export declare function inutile(): number;
export declare function getWeekNumber(at?: Date): number;
export interface MonthWeekInfo {
    /**
     * Index de la semaine
     *
     * 0 => 1ère
     * 1 => 2éme
     * 2 => 3éme
     * 3 => 4éme
     * 4 => 5éme
     */
    weekIndex: number;
    isLast: boolean;
    isFirst: boolean;
}
export declare function getMonthWeekInfo(at: Date): MonthWeekInfo;
